if(interactive())
{
  options(blogdown.ext = ".md",
          blogdown.author = "maximewack",
          menu.graphics = F,
          browser = "qutebrowser",
          scipen = 999,
          width = 10000,
          Ncpus = 2,
          tibble.print_min = 10,
          tibble.print_max = 40)

  .View <- function(x)
  {
    x %>%
      dplyr::mutate_if(is.character, factor) %>%
      DT::datatable(filter = "top", options = list(paging = F, fixedHeader = T))
  }
}
